Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

compatibility with leaflet v0.4.4? #33

Closed
robertharm opened this Issue Aug 9, 2012 · 10 comments

Comments

Projects
None yet
4 participants

Hi Shramov,

I just try to upgrade my plugin mapsmarker.com (integrated with your plugin) to leaflet v0.4.3. Unfortunately bing maps dont show up anymore. I couldnt figure out if the error is caused by my plugin or if by bing.js.

Can you please tell me, if your current code is compatible with leaflet v0.4.4?
many thanks in advance for your help!

Robert

Guiswa commented Aug 9, 2012

FWIW, I'm using Leaflet 0.4.4 with Shramov's Bing map tiles plugin and it's working perfectly for me.

thanks for letting me know!

Am 09.08.2012 um 23:13 schrieb Aaron notifications@github.com:

FWIW, I'm using Leaflet 0.4.4 with Shramov's Bing map tiles plugin and it's
working perfectly for me.


Reply to this email directly or view it on
GitHubhttps://github.com/shramov/leaflet-plugins/issues/33#issuecomment-7627208.

Owner

shramov commented Aug 10, 2012

On Thu, Aug 09, 2012 at 01:21:10PM -0700, Robert Harm wrote:

Can you please tell me, if your current code is compatible with leaflet v0.4.4?
Looks like so. I've just updated leaflet at my server and have not seen any errors.

thanks for checking - strange thing is that I dont see any map or error in
the console - but perhaps it has to do with breaking leaflet changes -
havent upgraded everything yet

Am 10.08.2012 um 07:15 schrieb Pavel Shramov notifications@github.com:

On Thu, Aug 09, 2012 at 01:21:10PM -0700, Robert Harm wrote:

Can you please tell me, if your current code is compatible with leaflet
v0.4.4?
Looks like so. I've just updated leaflet at my server and have not seen any
errors.


Reply to this email directly or view it on
GitHubhttps://github.com/shramov/leaflet-plugins/issues/33#issuecomment-7634364.

did you also check Google Maps? I don´t see icons when switching from another basemap :-/

Owner

shramov commented Aug 13, 2012

Probably your version is not up to date?

no, using 0.4.4. just wanted to check to know where to search - I guess it
is my code...

Am 13.08.2012 um 08:08 schrieb Pavel Shramov notifications@github.com:

Probably your version is not up to date?


Reply to this email directly or view it on
GitHubhttps://github.com/shramov/leaflet-plugins/issues/33#issuecomment-7684052.

Owner

shramov commented Aug 14, 2012

On Mon, Aug 13, 2012 at 08:21:34AM -0700, Robert Harm wrote:

no, using 0.4.4. just wanted to check to know where to search - I guess it
is my code...
Your version of leaflet-plugins, not leaflet
Pavel

yeah - you´re right - now it works - thanks!!!

Another question: is the Terms of Usage-link clickable on your installation? I cant get to this link by clicking on it although its in the source code an z-index is really high (I even increased it more but with no effect). Do you know why this is the case? See this map for example: http://current.mapsmarker.com/2012/04/29/width-900/
Thanks,
Robert

Collaborator

brunob commented Sep 19, 2013

yeah - you´re right - now it works - thanks!!!

So we can close this issue :)

@brunob brunob closed this Sep 19, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment